{% extends 'base.html' %}
{% load static %}

{% block content %}

<div class="container containerA h-100">
    <div class="d-flex justify-content-center h-100">
        <div class="user_card">
            <div class="d-flex justify-content-center">

                
                <h1 id="form-title"><br>LOGIN</h1>
            </div>
            <br>
            <div class="d-flex justify-content-center form_container">
                <form method="POST" action="">
                    {% csrf_token %}
                    <div class="input-group mb-2">
                        <div class="input-group-append">
                            <span class="input-group-text"><i class="fa fa-user-circle"></i></span>
                            <input type="text" name="username" placeholder="Enter username or email " class="form-control">
                        </div>
                    </div>
                    <div class="input-group mb-2">
                        <div class="input-group-append">
                            <span class="input-group-text"><i class="fa fa-unlock"></i></span>
                            <input type="password" name="password" placeholder="Enter password" class="form-control" >
                        </div>
                    </div>
                        <div class="justify-content-center">
                            <br>
                            <input class="btn login_btn" type="submit" value="Login">
                        </div>
                </form>

            </div>

            <br>
            {% for message in messages %}
                <p id="messages">{{message}}</p>
            {% endfor %}
    
            <div class="mt-4">
                <div class="d-flex justify-content-center links">
                    Don't have an account yet? <a href="{% url 'autentikasi:register' %}" class="ml-2">Register now!</a>
                </div>
                <br>
            </div>
        </div>
    </div>
</div>

{% endblock content %}